.sousmenu li {
    list-style: none;
    padding: 25px 0;
    border-bottom: 1px solid #eee;
    display: flex;
    align-items: flex-end;
}

.sousmenu li:last-child {
    border-bottom: none;
}

.sousmenu-lien .material-symbols-outlined {
    font-size: 28px!important;
    margin-right: 10px;
}

.sousmenu-lien {
    position: relative;
    display: inline-block;
    text-decoration: none!important;
    color: var(--ecox-bleu);
}

.sousmenu-lien::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -6px;

    width: 0%;
    height: 2px;

    background: currentColor;

    transition: 0.25s ease;
    opacity: 0.6;
}

.sousmenu-lien:hover::after {
    width: 100%;
    color: var(--ecox-rouge);
}